Kategorien
Software Web Wordpress

WordPress 2.7 + WpG2 geht wieder

Dank dieses Beitrages geht nun auch WordPress 2.7 mit dem neuen TinyMCE und WpG2 wieder. Das Problem lag wohl in einer kleinen Umbenennung und mittels dem im Thread Patches geht es auch für andere Sprachen als für englisch.